TasksAdd a note

Add a note

Needs: Tasks, Read-write

Adds a note on the task's Notes tab.

curl -X POST "https://app.imploy.com.au/api/integrations/v1/tasks/123/notes" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_TOKEN" \
  -d '{
  "type": "Phone",
  "notes": "Called the family to confirm the review."
}'
{
  "created": 3,
  "task_id": 90
}
POST
/tasks/{task_id}/notes
POST
Base URLstring

Target server for requests. Edit to use your own host.

Bearer Token
Bearer Tokenstring
Required

An organisation access token that starts with imp_at_. Send it as Authorization: Bearer imp_at_XXXX.

An organisation access token that starts with imp_at_. Send it as Authorization: Bearer imp_at_XXXX.
Content-Typestring
Required

The media type of the request body

Options: application/json
notesstring
Required

Plain text or simple HTML.

typestring

The communication type: General, Email, Phone, SMS, F2F or Teleconsult. Defaults to General.

Request Preview
Response

Response will appear here after sending the request

Authentication

header
Authorizationstring
Required

Bearer token. An organisation access token that starts with imp_at_. Send it as Authorization: Bearer imp_at_XXXX.

Path Parameters

Body

application/json
notesstring
Required

Plain text or simple HTML.

typestring

The communication type: General, Email, Phone, SMS, F2F or Teleconsult. Defaults to General.

Responses